
/* このページ専用：旧 #info 相当 */
#recruit-info {
  background-color: var(--casio-blue-color);
}

#recruit-info .info-contents {
  margin: 10px;
  overflow: hidden;
  text-align: center;
  background: #ffffff;
}

#recruit-info .info-contents a {
  padding: 40px 60px;
  display: inline-block;
  text-decoration: none;
}

#recruit-info .info-contents img {
  width: 100%;
  padding-bottom: 40px;
}




[id^="photo-box-info"] {
  overflow: hidden;
  margin-right: 8px;
  margin-left: 8px;
}


#inner-work {
  width: 90%;
  max-width: 1200px;
  margin: 100px auto 10px auto;
}

#three-col {
  width: 90%;
  max-width: 1200px;
  margin: 0px auto 0px auto;
}

#info {
  padding-bottom: 0 !important;
}
``

/* float崩れ対策 */
#inner-work > .aem-Grid {
  display: flow-root;
}

/* スマホ余白調整 */
@media (max-width: 768px) {
  [id^="photo-box-info"] {
    margin-left: 2px;
    margin-right: 2px;
  }

  #inner-work {
    margin: 30px auto 5px auto;
  }
}



#saiyouinfo > .aem-Grid {
  width: 90%;
  margin: 0 auto;
}
``

@media (max-width: 768px) {
  [id^="photo-box-info"] {
    margin-right: 4px;
    margin-left: 4px;
  }
}
``

body.page {
  margin-top: 0 !important;
  padding-top: 50px;
}
``